HIMS_RRAMS Web - Bug #1400

There is no filter for Geoserver based GIS module. This feature has been added into this version.
10/10/2024 07:26 PM - Krishna Kanth A

Status: Closed Start date: 10/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

There is no filter for Geoserver based GIS module. This feature has been added into this version.

History

#1 - 22/10/2024 10:48 AM - Krishna Kanth A

- Assignee changed from Krishna Kanth A to Durga Konduru

#2 - 14/11/2024 12:14 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 14/11/2024 07:47 PM - Venkata Suryateja Thripuraribhotla

Dear Bhanu sir,

Please find the layers in KPRIMS Geodemo application as the layers from QA application are not accessible.

URL: http://geodemo.satragroup.in/KPRIMS

userid: bhanus
password : user123
#4 - 03/12/2024 12:33 PM - Krishna Kanth A

- Status changed from In Progress to Ready for StgDmo

- Deployed In changed from QA Environment to Stage Environment

#5 - 03/12/2024 12:35 PM - Venkata Suryateja Thripuraribhotla
- Status changed from Ready for StgDmo to Ready for Prod
- Assignee changed from Bhanuchander Sannidhanam to Venkata Suryateja Thripuraribhotla

- Deployed In changed from Stage Environment to Production Environment

Deployed in Production SLRAMS,RRAMS,KPRIMS & EDMS on 29th November 2024.

#6 - 27/01/2025 02:56 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed
